@charset "UTF-8";



/* init
------------------------------------------------*/
html { font-size: 62.5%; }

body {
	font-family: 'Noto Sans CJK JP', 'Noto Sans', 'Noto Sans JP', 'ヒラギノ角ゴ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Hiragino Kaku Gothic', sans-serif;
	line-height: 1.5;
	font-size: 1.6rem !important;
	color: #000;
	background-color: #fff;
}
body * {
  box-sizing: border-box;
}
img {
  max-width: 100%;
  height: auto;
  box-sizing: content-box;
  vertical-align: bottom;
}

@media screen and (max-width: 768px) {
	body {
		min-width: 0;
		font-size: 3.75vw !important;
		line-height: 1.5;
	}
}



/* main
------------------------------------------------*/
#cpn-main {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
	padding: 75px 0;
	opacity: 0;
	background-image: url("/special/oomori/assets/images/bg.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}
#cpn-main #cpn-fixbg {
	display: none;
}

#cpn-main main {
	position: relative;
	width: 88%;
	margin: 0 auto;
	padding: 60px 0;
	background: #fff;
	border-radius: 32px;
	z-index: 2;
}

#cpn-main section {
	position: relative;
	width: 90%;
  margin: 40px auto 35px;
}

#cpn-main a {
	text-decoration: none;
}
#cpn-main .-hideaway {
	opacity: 0;
}
#cpn-main .-pc-content {
	display: block !important;
}
#cpn-main .-sp-content {
	display: none !important;
}

#cpn-main .colBlue {
	color: #0093d7;
}
#cpn-main .colRed {
	color: #f00;
}


@media screen and (max-width: 768px) {
	#cpn-main {
		padding: 10vw 0;
		background-image: none;
	}
	#cpn-main #cpn-fixbg {
		display: block;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100vh;
		background: url("/special/oomori/assets/images/bg.jpg") no-repeat center center;
		background-size: cover;
		z-index: 1;
	}

	#cpn-main main {
		padding: 8vw 0;
		border-radius: 4.26vw;
		z-index: 2;
	}

	#cpn-main section {
		position: relative;
		width: 90%;
		margin: 3.33vw auto;
	}

	#cpn-main .-sp-content{
		display: block !important;
	}
	#cpn-main .-pc-content{
		display: none !important;
	}
}



/* kv
------------------------------------------------*/
#cpn-main section#kv {
	width: 100%;
	margin: 0;
}


@media screen and (max-width: 768px) {
	#cpn-main section#kv {
		position: relative;
	}
}



/* contents
------------------------------------------------*/
#cpn-main section.borderBox,
#cpn-main #flow .borderBox {
	padding: 1%;
	background-image: url("/special/oomori/assets/images/sctbg.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-size: 100% auto;
	border-radius: 15px;
}
#cpn-main section#intro.borderBox {
	background-color: #0093d7;
}
#cpn-main section#prize.borderBox {
	background-color: #fd5d60;
}
#cpn-main section#howto.borderBox {
	background-color: #00cfb5;
}
#cpn-main section#usage.borderBox {
	background-color: #ffdc32;
}
#cpn-main #flow .borderBox {
	background-color: #fd5d60;
}

#cpn-main section.borderBox .borderBoxContent,
#cpn-main #flow .borderBox .borderBoxContent {
	position: relative;
	width: 100%;
	padding: 50px 0;
	background: #fff;
	border-radius: 7px;
}
#cpn-main section.borderBox .borderBoxContent .wrap {
	width: 80%;
	margin: 0 auto;
}


@media screen and (max-width: 768px) {
	#cpn-main section.borderBox,
	#cpn-main #flow .borderBox {
		border-radius: 2vw;
	}
	#cpn-main section.borderBox .borderBoxContent,
	#cpn-main #flow .borderBox .borderBoxContent {
		padding: 6.66vw 0;
		border-radius: 0.933vw;
	}
	#cpn-main section.borderBox .borderBoxContent .wrap {
		width: 90%;
		margin: 0 auto;
	}
}



/* intro
------------------------------------------------*/
#cpn-main #intro {
	font-size: 2.7rem;
}
#cpn-main #intro .borderBoxContent {
	padding: 50px 40px;
}
#cpn-main section#intro.borderBox .borderBoxContent .wrap {
	width: 100%;
}
#cpn-main #intro h2 {
	margin-bottom: 1em;
}
#cpn-main #intro .introImg {
	margin-top: 30px;
	margin-bottom: 1em;
}
#cpn-main #intro .introImg img {
	width: 100%;
}


#cpn-main #intro ul.indMarkNum li,
#cpn-main #intro ul.indMark li {
	font-size: 60%;
	font-weight: bold;
}
#cpn-main #intro ul.indMarkNum li span,
#cpn-main #intro ul.indMark li span{
	font-weight: bold;
}
.anchor a {
	display: block;
	width: 76%;
	padding: .5em 0;
	border: solid 4px #02cfb5;
    border-radius: 15px;
	margin: 25px auto;
    text-align: center;
	font-size: 2.7rem;
	color: #02cfb5;
	font-weight: bold;
}


@media screen and (max-width: 768px) {
	#cpn-main #intro {
		font-size: 4.0vw;
	}
	#cpn-main #intro .borderBoxContent {
		padding: 6.67vw 5.33vw;
	}
	#cpn-main #intro .introImg {
		margin: 4vw auto 1em;
	}
	#cpn-main #intro ul.indMarkNum li,
	#cpn-main #intro ul.indMark li {
		font-size: 70%;
	}
	.anchor a {
		width: 90%;
		padding: .5em 0;
		border: solid 2px #02cfb5;
		border-radius: 2vw;
		margin: 14px auto;
		text-align: center;
		font-size: 3.6vw;
	}
}



/* prize
------------------------------------------------*/
#cpn-main #prize {
	margin-top: 50px;
}
#cpn-main #prize h3 {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 5px solid #fd5d60;
}
#cpn-main #prize h3 + p {
	margin-bottom: 30px;
	font-size: 3.0rem;
	font-weight: bold;
	text-align: center;
}


#cpn-main #prize .borderBox {
	padding: 1em 0;
	text-align: center;
	border: 5px solid #fd5d60;
	border-radius: 10px;
}
#cpn-main #prize .borderBox p {
	margin: 1em 0 0;
	padding: 0 1em;
	font-size: 2.2rem;
	font-weight: bold;
}
#cpn-main #prize .borderBox p span {
	font-size: 80%;
	font-weight: bold;
}


@media screen and (max-width: 768px) {
	#cpn-main #prize {
		margin-top: 6.66vw;
	}

	#cpn-main #prize h3 {
		margin-bottom: 5vw;
		padding-bottom: 5vw;
		border-bottom: 0.66vw solid #fd5d60;
	}
	#cpn-main #prize h3 + p {
		font-size: 4.5vw;
	}

	#cpn-main #prize .borderBox {
		border: 0.66vw solid #fd5d60;
		border-radius: 1.33vw;
	}
	#cpn-main #prize .borderBox p {
		padding: 0 0.5em;
		font-size: 3.5vw;
	}
}



/* howto
------------------------------------------------*/
#cpn-main #howto h3:nth-of-type(2) {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 5px solid #0093d7;
}

#cpn-main #howto .wrap > ul > li {
	position: relative;
	padding: 1em 23px;
	font-size: 2.5rem;
	border-width: 5px;
	border-style: solid;
	border-radius: 10px;
}
#cpn-main #howto .wrap > ul > li:first-child {
	margin: 25px 0 50px;
}
#cpn-main #howto .wrap > ul:nth-of-type(1) > li {
	border-color: #00cfb5;
}
#cpn-main #howto .wrap > ul:nth-of-type(2) > li {
	border-color: #0093d7;
}
#cpn-main #howto .wrap > ul > li:first-child::after {
	position: absolute;
	left: calc(50% - 22px);
	bottom: calc(-50px * 0.5 - 26px * 0.5);
	width: 44px;
	height: 22px;
	content: '';
	background-image: url("/special/oomori/assets/images/howto_ico.svg");
	background-repeat: no-repeat;
	background-size: 100% auto;
}
#cpn-main #howto .wrap > ul:nth-of-type(1) > li:first-child::after {
	background-position: center top;
}
#cpn-main #howto .wrap > ul:nth-of-type(2) > li:first-child::after {
	background-position: center bottom;
}

#cpn-main #howto dl {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#cpn-main #howto dl dt {
	width: 70px;
}
#cpn-main #howto dl dd {
	width: calc(100% - 90px);
	font-weight: bold;
	line-height: 1.2;
}

#cpn-main #howto dl + p {
	margin: 0.5em 0 0;
	font-size: 90%;
	font-weight: bold;
}


@media screen and (max-width: 768px) {
	#cpn-main #howto h3:nth-of-type(2) {
		margin-top: 5vw;
		padding-top: 5vw;
		border-top: 0.66vw solid #0093d7;
	}

	#cpn-main #howto .wrap > ul > li {
		padding: 1em 2.0vw;
		font-size: 3.65vw;
		border-width: 0.66vw;
		border-radius: 1.33vw;
	}
	#cpn-main #howto .wrap > ul > li:first-child {
		margin: 3.33vw 0 6.66vw;
	}
	#cpn-main #howto .wrap > ul > li:first-child::after {
		left: calc(50% - 2.93vw);
		bottom: calc(-6.66vw * 0.5 - 3.8vw * 0.5);
		width: 5.86vw;
		height: 2.93vw;
	}

	#cpn-main #howto dl dt {
		width: 9.33vw;
	}
	#cpn-main #howto dl dd {
		width: calc(100% - 11vw);
		font-weight: bold;
	}
}



/* usage
------------------------------------------------*/
#cpn-main #usage .borderBoxContent {
	padding-bottom: 0;
}
#cpn-main #usage h3 {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 5px solid #ffdc32;
}
#cpn-main #usage ul li p {
	position: relative;
	z-index: 2;
}
#cpn-main #usage ul li div {
	position: relative;
	margin-top: -30px;
	z-index: 1;
}


@media screen and (max-width: 768px) {
	#cpn-main #usage h3 {
		margin-bottom: 5vw;
		padding-bottom: 5vw;
		border-bottom: 0.66vw solid #ffdc32;
	}
	
}

/* flow
------------------------------------------------*/

#cpn-main #flow {
	text-align: center;
}
#cpn-main #flow h2 {
	margin-bottom: 40px;
	padding-top: 40px;
}
#cpn-main #flow .borderBox .borderBoxContent {
	padding: 90px 20px 40px;
}
#cpn-main #flow .flow_02 {
	margin-bottom: 83px;
	padding-bottom: 40px;
	border-bottom: solid 2px #ccc;
}
#cpn-main #flow .acc dt {
	position: relative;
	cursor: pointer;
	margin-bottom: 40px;
	font-weight: bold;
}
#cpn-main #flow .acc dt::before,
#cpn-main #flow .acc dt::after {
	position: absolute;
	top: calc(50% - 2.5px);
	right: 30px;
	content: "";
	display: block;
	width: 30px;
	height: 5px;
	background: #ef0622;
}
#cpn-main #flow .acc dt::after {
	transform: rotate(90deg);
	transition: .2s;
}
#cpn-main #flow .acc dt.active::after {
	transform: rotate(0deg);
	transition: .2s;
}
#cpn-main #flow .flow_02 .acc dt::after {
	transform: rotate(0deg);
	transition: .2s;
}
#cpn-main #flow .flow_02 .acc dt.active::after {
	transform: rotate(90deg);
	transition: .2s;
}
#cpn-main #flow .acc dt a {
	display: block;
}
#cpn-main #flow .acc dd {
	display: none;
	text-align: left;
}
#cpn-main #flow .flow_02 .acc dd {
	display: block;
}
#cpn-main #flow .acc dd .list li {
	padding: 34px 0;
	border-bottom: solid 2px #ccc;
}
#cpn-main #flow .acc dd .list li .title {
	position: relative;
	height: 70px;	
	display: flex;
	align-items: center;
	padding-left: 85px;
}
#cpn-main #flow .acc dd .list li .title p {
	font-size: 3.0rem;
	font-weight: bold;
}
#cpn-main #flow .acc dd .list li .title p a {
	padding-right: 35px;
	background: url("/special/oomori/assets/images/ic_10.svg") no-repeat center right / 28px 28px;
	font-weight: bold;
	text-decoration: underline;
	color: #000;
}
#cpn-main #flow .acc dd .list li .title img {
	position: absolute;
	left: 0;
	width: 70px;
	height: 70px;
}
#cpn-main #flow .acc dd .list li .text {
	font-weight: 500;
}
#cpn-main #flow .acc dd .list li .btn {
	width: auto;
	margin-bottom: 40px;
}
#cpn-main #flow .acc dd .list li .content {
	margin-top: 30px;
	padding: 0 20px;
}
#cpn-main #flow .acc dd .list li .content .box {
	background: #ffe6c7;
	padding: 15px;
	border-radius: 18px;
}
#cpn-main #flow .acc dd .list li .content .box p {
	margin-bottom: 15px;
	text-align: center;
	font-size: 2.5rem;
	font-weight: bold;
}
@media screen and (max-width: 768px) {
    #cpn-main #flow h2 {
        margin-bottom: 5.33vw;
		padding-top: 5.33vw;
    }
    #cpn-main #flow .borderBox .borderBoxContent {
        padding: 12vw 2.67vw 2.67vw;
    }
    #cpn-main #flow .flow_02 {
        margin-bottom: 11.07vw;
        padding-bottom: 5.33vw;
        border-bottom: solid 1px #ccc;
    }
    #cpn-main #flow .acc dt {
        margin-bottom: 5.33vw;
    }
    #cpn-main #flow .acc dt::before,
    #cpn-main #flow .acc dt::after {
        top: calc(50% - 0.33vw);
        right: 4vw;
        width: 4vw;
        height: 0.67vw;
    }
	#cpn-main #flow .acc dt img {
		width: 53.07vw;
		height: 17.33vw;
	}
    #cpn-main #flow .acc dd .list li {
        padding: 4.53vw 0;
        border-bottom: solid 1px #ccc;
    }
    #cpn-main #flow .acc dd .list li .title {
        height: 9.33vw;	
        padding-left: 11.33vw;
    }
    #cpn-main #flow .acc dd .list li .title p {
        font-size: 4vw;
    }
    #cpn-main #flow .acc dd .list li .title p a {
        padding-right: 4.67vw;
        background: url("/special/oomori/assets/images/ic_10.svg") no-repeat center right / 3.73vw 3.73vw;
    }
    #cpn-main #flow .acc dd .list li .title img {
        width: 9.33vw;
        height: 9.33vw;
    }
    #cpn-main #flow .acc dd .list li .btn {
        margin-bottom: 5.33vw;
    }
    #cpn-main #flow .acc dd .list li .content {
        margin-top: 4vw;
        padding: 0 2.67vw;
    }
    #cpn-main #flow .acc dd .list li .content .box {
        padding: 2vw;
        border-radius: 2.4vw;
    }
    #cpn-main #flow .acc dd .list li .content .box p {
        margin-bottom: 2vw;
        font-size: 3.33vw;
    }
}


/* faq
------------------------------------------------*/
#cpn-main section.faq {
	margin-top: 60px;
}
.faq h2 {
	font-size: 4.8rem;
	font-weight: bold;
	text-align: center;
}
.faq .faq_wrapper {
	margin: 20px 0 60px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}
.faq .faq_wrapper .acc {
	border-bottom: solid 1px #ccc;
	font-size: 1.6rem;
}
.faq .faq_wrapper .acc:last-of-type {
	border: none;
}
.faq .acc > dt a {
	position: relative;
	cursor: pointer;
	min-height: 80px;
	display: flex;
	align-items: center;
	padding: 15px 60px;
	font-size: 1.6rem;
}
.faq .acc > dt a::before {
	position: absolute;
	left: 15px;
    content: "";
    display: block;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    background: url("/special/oomori/assets/images/QA_icon_01_001.svg") no-repeat center /contain;
}
.faq .acc > dt a span {
	position: absolute;
	right: 20px;
	display: block;
	width: 20px;
	height: 20px;
}
.faq .acc > dt a span::before,
.faq .acc > dt a span::after {
	position: absolute;
    top: calc(50% - 2.5px);
    content: "";
    display: block;
    width: 20px;
    height: 4px;
    background: #00c3ca;
}
.faq .acc > dt a span::after {
	transform: rotate(90deg);
	transition: .3s;
}
.faq .acc > dt.active a span::after {
	transform: rotate(0deg);
	transition: .3s;
}
.faq .acc > dd {
	position: relative;
	display: none;
	padding: 15px 15px 15px 60px;
	background: #e9fdff;
}
.faq .acc > dd::before {
	position: absolute;
	top: 30px;
	left: 15px;
    content: "";
    display: block;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    background: url("/special/oomori/assets/images/QA_icon_02_001.svg") no-repeat center /contain;
}
.faq .acc > .a_text .mb10 {
	margin-bottom: 10px;
}
.faq .acc > .a_text .text_indent {
	padding-left: 1.0em;
	text-indent: -1.0em;
}
@media screen and (max-width: 768px) {
	#cpn-main section.faq {
		margin-top: 8vw;
	}
	.faq h2 {
        font-size: 6.4vw;
    }
    .faq .faq_wrapper {
        margin: 2.67vw 0 8vw;
    }
	.faq .faq_wrapper .acc {
		border-bottom: solid 1px #ccc;
		font-size: 1.4rem;
	}
    .faq .acc > dt a {
        min-height: 10.67vw;
        padding: 2vw 8vw 2vw 10vw;
		font-size: 1.4rem;
    }
    .faq .acc > dt a::before {
        left: 2vw;
        width: 5.33vw;
        height: 5.33vw;
    }
    .faq .acc > dt a span {
        right: 2.67vw;
        width: 2.67vw;
        height: 2.67vw;
    }
    .faq .acc > dt a span::before,
    .faq .acc > dt a span::after {
        top: calc(50% - 0.33vw);
        width: 2.67vw;
        height: 2px;
    }
    .faq .acc > dd {
        position: relative;
        display: none;
        padding: 2vw 2vw 2vw 10vw;
        background: #e9fdff;
    }
    .faq .acc > dd::before {
        position: absolute;
        top: 5vw;
        left: 2vw;
        content: "";
        display: block;
        transform: translateY(-50%);
        width: 5.33vw;
        height: 5.33vw;
    }
}

/* outline
------------------------------------------------*/
#cpn-main #outline {
	margin: 2em auto;
	text-align: center;
	font-size: 2.7rem;
}
#cpn-main #outline * {
	font-weight: bold;
}
#cpn-main #outline h3 {
	margin: 0 0 0.5em;
	font-size: 133%;
	color: #fd5d60;
}
#cpn-main #outline strong {
	font-size: 133%;
}

#cpn-main #outline hr {
	display: inline-block;
	width: 100%;
	height: 2px;
	margin: 2em 0;
	background: #000;
	border: none;
}

#cpn-main #outline dl {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#cpn-main #outline dl:nth-of-type(1) {
	margin: 1em 0 0;
}
#cpn-main #outline dl:nth-of-type(2) {
	margin: 0.5em 0;
}
#cpn-main #outline dl dt {
	width: 52px;
}
#cpn-main #outline dl dd {
	width: calc(100% - 60px);
	text-align: left;
	font-size: 92%;
}


@media screen and (max-width: 768px) {
	#cpn-main #outline {
		font-size: 4.00vw;
	}

	#cpn-main #outline strong {
		font-size: 120%;
	}

	#cpn-main #outline hr {
		height: 0.266vw;
	}

	#cpn-main #outline dl dt {
		width: 7vw;
	}
	#cpn-main #outline dl dd {
		width: calc(100% - 9vw);
		text-align: left;
	}
}






/* font size
------------------------------------------------*/
#cpn-main .fntSml { font-size: 75%; }
#cpn-main .fntXSml { font-size: 60%; }
#cpn-main .fntLrg { font-size: 133%; }
#cpn-main .fntXLrg { font-size: 250%; }

#cpn-main .alignLeft { text-align: left; }

@media screen and (max-width: 768px) {
	#cpn-main .fntSml { font-size: 80%; }
	#cpn-main .fntXSml { font-size: 70%; }
}


/* margin
------------------------------------------------*/
#cpn-main .mrgT1em {
	margin-top: 1em;
}


/* list indent
------------------------------------------------*/
#cpn-main ul.indMark > li {
	padding-left: 1.0em;
	text-indent: -1.0em;
	text-align: left;
}
#cpn-main ul.indMark > li > span {
	display: inline-block;
	width: 1.0em;
	text-indent: 0;
}

#cpn-main ul.indMarkNum > li {
	padding-left: 2.0em;
	text-indent: -2.0em;
	text-align: left;
}
#cpn-main ul.indMarkNum > li > span {
	display: inline-block;
	width: 2.0em;
	text-indent: 0;
}




/* terms
------------------------------------------------*/
#cpn-main #terms h3 {
	text-align: center;
	font-size: 2.7rem;
}
#cpn-main #terms #termsContent {
	width: 100%;
	height: 440px;
	margin: 0.5em 0 1em;
	color: #7d7d7d;
	border: 3px solid #7d7d7d;
	border-radius: 10px;
	overflow: hidden;
}
#cpn-main #terms #termsContent .wrap {
	width: 99%;
	height: 99%;
	margin: 0.5% 0;
	padding: 0.5em 1em;
	overflow-y: scroll;
	scrollbar-width: thin;
	scrollbar-color: #7d7d7d #fff;
}
#cpn-main #terms #termsContent .wrap::-webkit-scrollbar {
	width: 10px;
}
#cpn-main #terms #termsContent .wrap::-webkit-scrollbar-track {
	display: none;
}
#cpn-main #terms #termsContent .wrap::-webkit-scrollbar-thumb {
	background-color: #fff;
	border-radius: 10px;
	border: 3px solid #7d7d7d;
}

#cpn-main #terms #termsContent h4 {
	margin: 2em 0 0.5em;
	font-size: 110%;
	font-weight: bold;
}
#cpn-main #terms #termsContent h4:first-of-type {
	margin-top: 0;
}

#cpn-main #terms #termsCheck {
	text-align: center;
	font-size: 2.0rem;
}
#cpn-main #terms #termsCheck p {
	margin: 0 0 1.5em;
}
#cpn-main #terms #termsCheck p input[type="checkbox"] {
	width: 2em;
	height: 2em;
	margin-right: 0.5em;
	vertical-align: -0.5em;
	background-color: rgba(255, 255, 255, .7);
	border: 3px solid #000;
}


@media screen and (max-width: 768px) {
	#cpn-main #terms h3 {
		font-size: 4.0vw;
	}
	#cpn-main #terms #termsContent {
		height: 58.66vw;
		margin: 0 0 6.66vw;
		font-size: 3.5vw;
		border: 0.4vw solid #7d7d7d;
		border-radius: 1.33vw;
	}
	#cpn-main #terms #termsContent .wrap::-webkit-scrollbar {
		width: 1.33vw;
	}
	#cpn-main #terms #termsContent .wrap::-webkit-scrollbar-track {
		display: none;
	}
	#cpn-main #terms #termsContent .wrap::-webkit-scrollbar-thumb {
		background-color: #fff;
		border-radius: 1.33vw;
		border: 0.4vw solid #7d7d7d;
	}

	#cpn-main #terms #termsContent h4 {
		font-size: 3.75vw;
		font-weight: bold;
	}

	#cpn-main #terms #termsCheck {
		font-size: 3.75vw;
	}
	#cpn-main #terms #termsCheck p input[type="checkbox"] {
		width: 5.0vw;
		height: 5.0vw;
		margin-right: 0.5em;
		vertical-align: -0.25em;
		background-color: rgba(255, 255, 255, .7);
		border: 0.4vw solid #000;
	}
}




/* btn
------------------------------------------------*/
#cpn-main .btn {
	position: relative;
	width: 76%;
	margin: 25px auto;
	text-align: center;
	background-color: #cf0f31;
	border-radius: 15px;
}
#cpn-main #flow .btn {
	width: 100%;
}
#cpn-main .btn.green {
	background: #00ada0;
}
#cpn-main .btn.orange {
	background: #f48b00;
}
#cpn-main .btn.blue {
	background: #0093d7;
}
#cpn-main .btn.disable::after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: rgba(0, 0, 0, .3);
	border-radius: 15px;
}
#cpn-main .btn.linkBtn {
	background-color: #016baa;
}
#cpn-main .btn a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0.8em 0;
	font-size: 2.7rem;
	color: #fff;
}
#cpn-main .btn.entryBtn a {
	padding: 1.5em 0;
}
#cpn-main .btn a span {
	font-weight: bold;
	position: relative;
	padding-right: 40px;
}
#cpn-main .btn a span::after {
	position: absolute;
	right: 0;
	top: calc(50% - 15px);
	width: 40px;
	height: 30px;
	content: '';
	background: url("/special/oomori/assets/images/btn_ico.svg") no-repeat center center;
	background-size: 100% auto;
}

#cpn-main .btn.icoAnm:not(.disable) a span::after {
	animation: triAnimationFrame 0.75s 0s infinite;
}
@keyframes triAnimationFrame {	0% { transform: translateX(0); }	50% { transform: translateX(7.5px); }	100% { transform: translateX(0); }}


@media screen and (max-width: 768px) {
	#cpn-main .btn {
		width: 90%;
		border-radius: 2.0vw;
	}
	#cpn-main .btn a {
		font-size: 3.6vw;
	}
	#cpn-main .btn a span {
		padding-right: 6.66vw;
	}
	#cpn-main .btn a span::after {
		top: calc(50% - 2.0vw);
		width: 5.2vw;
		height: 4.0vw;
	}
}



/* footer
------------------------------------------------*/
#cpn-main footer {
	width: 90%;
	margin: 60px auto 0;
	text-align: center;
}

#cpn-main footer ul {
	display: flex;
	justify-content: center;
}
#cpn-main footer p.cp {
	margin: 1em 0 0em;
	font-size: 1.6rem;
}

#cpn-main footer p.ftLink {
	margin: 50px 0;
}
#cpn-main footer p.ftLink a span {
	position: relative;
	padding-right: 50px;
	font-size: 2.4rem;
	font-weight: bold;
	color: #000;
}
#cpn-main footer p.ftLink a span::after {
	position: absolute;
	right: 0;
	top: calc(50% - 15px);
	width: 40px;
	height: 30px;
	content: '';
	background: url("/special/oomori/assets/images/btn_ico_black.svg") no-repeat center center;
	background-size: 100% auto;
}


#cpn-main footer ul li {
	margin: 0 0.5em;
	font-size: 1.2rem;
}
#cpn-main footer ul li a {
	color: #000;
}


@media screen and (max-width: 768px) {
	#cpn-main footer {
		margin: 10vw auto 0;
	}
	#cpn-main footer p.cp {
		font-size: 3.5vw;
	}

	#cpn-main footer p.ftLink {
		margin: 6.66vw 0;
	}
	#cpn-main footer p.ftLink a span {
		position: relative;
		padding-right: 6.66vw;
		font-size: 3.75vw;
		font-weight: bold;
		color: #000;
	}
	#cpn-main footer p.ftLink a span::after {
		position: absolute;
		right: 0;
		top: calc(50% - 2vw);
		width: 5.33vw;
		height: 4vw;
		content: '';
		background: url("/special/oomori/assets/images/btn_ico_black.svg") no-repeat center center;
		background-size: 100% auto;
	}

	#cpn-main footer ul li {
		font-size: 3.0vw;
	}
}

/* 20220609 更新分追記
------------------------------------------------*/

.agreementBox p {
text-align: center;
font-size: 2.7rem;
font-weight: bold;
}
#cpn-main .btn.entryBtn.agreementBtn.non_member {
background-color: #02cfb5;
}
#cpn-main .btn.entryBtn.agreementBtn.member {
background-color: #0092d3;
}
#cpn-main .btn.entryBtn.agreementBtn a {
padding: 1em 0;
}
#cpn-main .btn.linkBtn ,
#cpn-main .btn.entryBtn.agreementBtn.foot {
width: 90%;
}
#cpn-main .btn.linkBtn a ,
#cpn-main .btn.entryBtn.agreementBtn.foot a {
font-size: 2.3rem;
}
#cpn-main #prize .borderBox .cp_end {
margin: 10px 0 20px;
font-size: 3.2rem;
}
#cpn-main #howto .wrap > ul li:first-child {
position: relative;
}
#cpn-main #howto .wrap > ul li:first-child p {
font-size: 3.2rem;
text-align: center;
}
#cpn-main #howto .textRed {
color: #e52023;
font-weight: bold;
}
#cpn-main #outline strong.endText {
color: #999999;
text-decoration: line-through;
}
#cpn-main #prize .borderBox .endText {
color: #999999;
text-decoration: line-through;
}
#cpn-main #howto li:first-of-type dl.endText {
opacity: 0.5;
text-decoration: line-through;
}

@media screen and (max-width: 768px) {
.agreementBox p {
font-size: 3.9vw;
}
#cpn-main .btn.entryBtn.agreementBtn {
margin: 14px auto;
}
#cpn-main .btn.entryBtn.agreementBtn.foot {
width:100%;
}
#cpn-main .btn.entryBtn.agreementBtn.foot a {
font-size: 3.4vw;
}
#cpn-main .btn.linkBtn {
width: 100%;
}
#cpn-main #prize .borderBox .cp_end {
font-size: 5.4vw;
}
#cpn-main #howto .wrap > ul li:first-child p {
font-size: 5vw;
}
}
.top_banner {
    max-width: 750px;
    margin: 0 auto;
    z-index: 2;
    position: relative;
}
.banner_intro p {
    font-size: 4.8rem;
    text-align: center;
    color: #E23B67;
    font-weight: bold;
    margin-bottom: 1rem;
}
.banner_intro {
  width: 90%;
  margin: 0 auto 50px;
}
.banner_intro a:hover{
  opacity: 0.7;
}
@media screen and (max-width: 768px) {
.banner_intro {
  margin: 0 auto 2.6rem;
}
.banner_intro p {
    font-size: 4.5rem;
}
}
@media screen and (max-width: 650px) {
.banner_intro p {
    font-size: 3.5rem;
}}
@media screen and (max-width: 550px) {
.banner_intro p {
    font-size: 2.5rem;
}}
@media screen and (max-width: 415px) {
.banner_intro p {
    font-size: 2.3rem;
}}